count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=389
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=387
results:
- base_id: UN1136
  collection: UNVALIDATED
  matrix_id: UN1136.1
  name: SOX9::TBX21
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1136.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1136.1/
  version: '1'
- base_id: UN1137
  collection: UNVALIDATED
  matrix_id: UN1137.1
  name: SOX9::TBX6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1137.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1137.1/
  version: '1'
- base_id: MA0079
  collection: CORE
  matrix_id: MA0079.1
  name: SP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0079.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0079.1/
  version: '1'
- base_id: MA0079
  collection: CORE
  matrix_id: MA0079.2
  name: SP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0079.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0079.2/
  version: '2'
- base_id: MA0079
  collection: CORE
  matrix_id: MA0079.3
  name: SP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0079.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0079.3/
  version: '3'
- base_id: MA0079
  collection: CORE
  matrix_id: MA0079.4
  name: SP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0079.4.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0079.4/
  version: '4'
- base_id: MA0079
  collection: CORE
  matrix_id: MA0079.5
  name: SP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0079.5.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0079.5/
  version: '5'
- base_id: MA2540
  collection: CORE
  matrix_id: MA2540.1
  name: SP140L
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2540.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2540.1/
  version: '1'
- base_id: MA0516
  collection: CORE
  matrix_id: MA0516.1
  name: SP2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0516.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0516.1/
  version: '1'
- base_id: MA0516
  collection: CORE
  matrix_id: MA0516.2
  name: SP2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0516.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0516.2/
  version: '2'
